Loading...
Searching...
No Matches
etl::smallest_type< T1, void, void, void, void, void, void, void, void, void, void, void, void, void, void, void > Struct Template Reference

## Public Types

enum | { size = sizeof(type) }
typedef T1 | type
enum |
typedef smallest_type< void, void, void, void, void, void, void, void, void, void, void, void, void, void, void >::type | smallest_other

The documentation for this struct was generated from the following file:

- include/etl/smallest.h